<?xml version="1.0" encoding="utf-8"?>

<!DOCTYPE Other_Animation_Centers SYSTEM "../DTDs/Character_Other_Animation_Centers.dtd">

<Other_Animation_Centers>
	<Melee>
		<One_Handed_Sword_Animation_Center>Human_w_OneH_Sword_Animations.xml</One_Handed_Sword_Animation_Center>
	</Melee>
	<Distant>
		<Bow_Animations_Center>Human_w_Bow_Animations.xml</Bow_Animations_Center>
	</Distant>
</Other_Animation_Centers>
